Mono.Debugger.Soft 0.0.0.0 Mono.Debugger.Soft.Mirror Represents an AppDomain in the debuggee. To be added.
- Property
  0.0.0.0
  Mono.Debugger.Soft.AssemblyMirror To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.ObjectMirror `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.StringMirror `` To be added. To be added. To be added. To be added.
- Property
  0.0.0.0
  System.String To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.AssemblyMirror[] To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.TypeMirror `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.AssemblyMirror To be added. To be added. To be added.